
import { Button } from "ant-design-vue";
import { defineUI } from "queenjs";

export default defineUI({
  emits: ["add"],
  setup(props, {emit}) {
    
    return () => (
      <div class="flex items-center justify-between">
        <h3 class="text-22px">我的推广</h3>
        <Button type="primary" onClick={()=>emit("add")}>
          新增+
        </Button>
      </div>
    );
  },
});
